body {
  --firstpartBgc: white;
  font-family: 'Ubuntu', sans-serif;
}

.menuIntro {
  height: 99.9vh;
  position: relative;
}

.menuIntro .foil {
  position: absolute;
  height: 99.9vh;
  display: flex;
}

.menuIntro .foil img {
  object-fit: cover;
  width: 100%;
}

.menuIntro .ground {
  position: relative;
}

.fade-in-right {
  position: relative;
  animation: fade-in-right 2s;
  text-align: center;
}

body {
  overflow-x: hidden;
}

.mainBook {
  padding-top: 20px;
  z-index: 100;
}

@keyframes fade-in-right {
  0% {
    left: 100vh;
    top: 0px;
  }

  100% {
    left: 0;
    top: 0px;
  }

}

.logo {
  width: 125px;
  border-right: 1px solid rgb(255, 255, 255);
}

.explore {
  border-left: 1px solid rgb(255, 255, 255);
  font-size: 21px;
  color: white;
  text-decoration: none;
  font-weight: 500;
  transition: 0.2s;
}

.explore:hover {
  color: rgb(175, 168, 168);
  opacity: 60%;
  font-weight: 500;
}

.text {
  margin-top: 5vh;
  display: flex;
  height: 70vh;
  flex-direction: column;
  color: white;
  justify-content: flex-start;
  text-align: center;
}

.text-square {
  min-height: 50vh;
  display: flex;
  justify-content: center;
}

.firstLine {
  align-content: center;
  line-height: 1.2em;
  font-size: 3.5vw;
  padding-bottom: 1rem;
}

.secondLine {
  line-height: 1.2em;
  font-size: 3vw;
  font-weight: 900;
  text-align: center;
}

.dear {
  text-align: justify;
  font-size: 16px;
}

.pen {
  margin-top: 30px;
  font-size: 50px;
  color: white;
  transition: 0.5s;
}

.pen:hover {
  color: var(--firstpartBgc);
  transform: rotate(-45deg)
}

.custom-shape-divider-bottom-1627296978 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
}

.custom-shape-divider-bottom-1627296978 svg {
  position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 110px;
}

.custom-shape-divider-bottom-1627296978 .shape-fill {
  fill: #FFFFFF;
}

.firstPart {
  background-color: white;
}

:root {
  --heightMain: 100vh;
}

.main {
  min-height: var(--heightMain);
}

#searchField {
  padding-left: 10px;
  height: 50px;
  margin: 0 auto;
  border: none;
  border-bottom: solid gainsboro 1px;
  transition: 0.5s;
  text-decoration: none;
  box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2), 2px 1px 20px 0px rgba(0, 0, 0, 0.19);
  z-index: 3;
}

#searchField:hover {
  background-color: rgba(238, 245, 255, 0.933);
}

.cont-list {
  width: 100%;
}


.input-group:focus {
  outline: none;
}

.instruction {
  font-size: 2vh;
  font-weight: 700;
  line-height: 5vh;
  z-index: 3;
  margin: 1rem 0;;
}

.resultList {
  background-color: rgba(187, 216, 255, 0.933);
  margin-top: 5px;
  padding-top: 0;
}

.resultLi {
  border-bottom: solid grey 1px;
  overflow: hidden;
  cursor: pointer;
  display: flex;
  align-items: stretch;
}

.resultLi:hover {
  background-color: white;
}

ul.resultList :last-child {
  border-bottom: white;
}

.searchArea-content {
  margin: 0 60px 0 0;
}

.searchArea {
  margin-top: 5px;
  max-height: 65vh;
  overflow-y: scroll;
  z-index: 5;
  background-color: transparent;
  padding: 0 10px 0 0;
}

.resultText {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}

.resultTitle {
  font-weight: 900;
}

.resultImage {
  width: 55px;
  height: 80px;
  object-fit: cover;
  object-position: 50% 80%;
  margin-right: 10px;
}

.recomendationImage {
  width: 95px;
  height: 150px;
  object-fit: cover;
  object-position: 50% 80%;
  margin: 10px;
}

.favouriteList {
  margin-top: 10px;
  margin-right: auto;
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  height: fit-content;
  width: 100vw;
}

.cardFavourite {
  height: 40px;
  border: none 5px white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 5%;
  margin: 5px;
  font-size: 12px;
  background-color: white;
}

.cardFavourite:hover {
  background-color: #eaf3ff;
  box-shadow: 0 4px 8px 0 #eaf3ff, 0 6px 20px 0 #eaf3ff;
  color: black;
}

.btnSend {
  margin-top: 20px;
  width: 150px;
} 

.cardFavourite,
.clearAll {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: row;
  transition: 0.5s;
  z-index: 2;
  width: 25%;
}

.clearAll {
  width: 30px;
  height: 30px;
  margin: 5px 10px;
  background-color: white;
  border: 1px solid red;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 50%;
  cursor: pointer;
}

.clearAll:hover {
  background-color: #FFCCCB;
  box-shadow: 0 4px 8px 0 #FFCCCB, 0 6px 20px 0 #FFCCCB;
}

.deleteButton,
.clearAllButton {
  background-color: transparent;
  border: transparent;
  padding: 0;
  cursor: pointer;
  align-self: center;
  transition: 0.7s;
}

.clearAllButton {
  color: #ea5c54;
}

.clearAllButton:hover,
.deleteButton:hover {
  transform: rotate(1turn);
}

.deleteButton:hover {
  color: #66a6ff;
}

.favouriteTitle {
  font-weight: 900;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 5px;
  padding-right: 10px;
  margin-bottom: 0;
  align-self: center;
}

.cardFavourite:hover .favouriteTitle {
  color: #66a6ff;
}

.deleteBtn {
  background-color: white;
  width: 30px;
  align-self: center;
}

.recomendationList {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
  height: fit-content;
}

.recomendationCard {
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: space-between;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border: none;
  background-color: white;
  color: black;
  transition: linear 0.3s;
  z-index: 3;
}

.recomendationContent {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: flex-start;
  margin: 10px;
}

.recomendationCard:not(.mb):hover {
  --recomendationCardColor: rgba(238, 245, 255, 0.933);
  background-color: var(--recomendationCardColor);
  box-shadow: 0 4px 8px 0 var(--recomendationCardColor), 0 6px 20px 0 var(--recomendationCardColor);
}

.recomendationTitle {
  font-weight: 900;
}

.recomendationButtons button {
  background-color: transparent;
  margin: 3px;
  align-self: center;
  border: hidden;
  width: 30px;
  height: 30px;
  font-size: 15px;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.recomendationButtons button:hover {
  box-shadow: 0 4px 8px 0 #3a8cff, 0 6px 20px 0 #3a8cff;
}

.recomendationButtons {
  display: flex;
}

.likeBtn {
  color: black;
  transition: 0.5s;
  justify-content: center;
}

.likeBtn:hover {
  background-color: black;
  color: white;
  transform: translate(0, -20%);
}

.deleteBtn {
  color: black;
  transition: 0.5s;
  justify-content: center;
}

.deleteBtn:hover {
  background-color: black;
  color: white;
  transform: translate(0, -15%);
}

.infoBtn {
  color: black;
  transition: 0.5s;
}

.infoBtn:hover {
  background-color: black;
  color: white;
  transform: translate(0, -10%);
}

.buyBtn {
  color: black;
  transition: 0.5s;
  justify-content: center;
}

.buyBtn:hover {
  background-color: black;
  color: white;
  transform: translate(0, -5%);
}

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #888;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.footer {
  border-top: solid black;
  background-color: black;
  height: fit-content;
  color: white;
  justify-content: center;
  z-index: 3;
}

.copyright {
  margin: 10px 0;
  flex-direction: column;
  justify-content: center;
}

.copyright p {
  margin-bottom: 5px;
  font-size: 16px;
}

.footerLink {
  text-align: center;
  color: white;
  text-decoration: none;
  font-weight: 500;
  transition: 0.3s;
}

.footerLink:hover {
  font-weight: 900;
  color: #066efd;
}

.footerSocial.face {
  text-align: end;
  padding-right: 50px;
}

.footerSocial.insta {
  text-align: start;
  padding-left: 50px;
}

.footerSocial {
  font-size: 30px;
  line-height: 60px;
  transition: 0.4s;
  color: white;
}

.footerSocial:hover {
  color: gray;
}

.efrr {
  background-color: white;
}

.face:hover {
  color: rgb(24, 119, 242);
}

.insta:hover {
  color: rgb(228, 64, 95);
}

.textLink,
.morai {
  text-decoration: none;
  cursor: pointer;
}

#particles-js {
  position: absolute;
  z-index: 0;
  left: 0;
  right: 0;
  top: 100vh;
  width: 100%;
  height: calc(var(--heightMain))
}

@media (max-width: 576px) {
  .recomendationButtons button {
    width: 45px;
    height: 45px;
    font-size: 15px;
  }
}

@media (max-width: 768px) {
  .firstLine {
    line-height: 2.5em;
    font-size: 3.5vh;
  }

  .secondLine {
    line-height: 2.5em;
    font-size: 3.5vh;
  }

  .pen {
    font-size: 10vw;
    color: white;
    transition: 0.5s;
  }

  .stretchedText {
    line-height: 2.5em;
    font-size: 3.5vh;
  }

  .custom-shape-divider-bottom-1627296978 {
    bottom: -1px;
  }
}

@media(max-width: 800px) {
  .recomendationButtons button {
    width: 25px;
    height: 25px;
    font-size: 10px;
    padding-left: 5px;
    padding-top: 2px;
  }
}

@media (max-width: 700px) and (orientation: landscape) {
  .pen {
    font-size: 30px;
    margin: 10px;
  }

  .text {
    height: fit-content;
  }
}

@keyframes flyText {
  0% {
    color: transparent;
  }
}

.load {
  position: relative;
  width: 200px;
  height: 50px;
  margin: auto;
  background-color: #066efd;
  color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border: none;
  transition: 0.3s linear;
}

.load:hover {
  background-color: white;
  color: #066efd;
}

.enjoyHintButtonContainer {
  display: flex;
}

.buttonhint {
  position: relative;
  margin-left: 10px;
  border-color: rgb(24, 119, 242);
  color: rgb(24, 119, 242);
  background: white;
  box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2), 2px 1px 20px 0px rgba(0, 0, 0, 0.19);
  transition: 0.5s;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.buttonhint:hover {
  background-color: rgba(238, 245, 255, 0.933);
}

.spinner-border {
  margin: auto;
  color: #066efd;
}

.textList {
  color: white;
  text-align: left;
  line-height: 35px;
}

.biggerWord {
  color: white;
  text-align: left;
  line-height: 35px;
  font-size: 25px;
}

.modalFormContainer .modal-content {
  height: 70%;
  width: 100%;
}

.footerLinkContainer {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 72px;
  align-items: center;
  padding: 0 50px;
}

@media (max-width: 575px) {
  .footerLinkContainer {
    flex-direction: column;
    height: auto;
    gap: 10px;
    padding: 20px 0;
  }


  .copyright {
    padding: 0 10px;
  }
}

.pencil {
  margin-top: 30px;
  font-size: 50px;
  color: white;
  transition: 0.5s;
  font-weight: 900;

}

.pencil:hover {
  color: var(--firstpartBgc);
  transform: rotate(-45deg);
}

.webp .backgroundPhoto {
  position: relative;
  background: url(pexels-trees.webp);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.no-webp .backgroundPhoto {
  position: relative;
  background: url(pexels-trees.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.svg-shape-bottom .bottom-shape {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -5px;
  z-index: 1;
  width: 100%;
  margin: 0 auto;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.btn-try {
  border: 2px solid #3ba5e3;
  background-color: transparent;
  padding: 12px 25px 12px 25px;
  font-size: 20px;
  line-height: 20px;
  text-decoration: none;
  color: white;
  border-radius: 30px;
}

.btn-try:hover {
  background-color: #3ba5e3;
  color: #fff;

}

.btn-try-cotainer {
  display: flex;
  justify-content: center;
  margin-top: 15px;
  z-index: 20;
}

.btn-down,
.share {
  color: white;
  transition: 0.5s;
  font-weight: 9000;
  /* transform: rotate(-270deg); */

}

.btn-down:hover {
  color: var(---firstpartBgc);
  background-color: rgb(21, 99, 60);
  border-radius: 100px;
  transition: 0.5s;
  padding: 3px;
  color: white;
  transform: rotate(1turn);
}

.newsdiv {
  background-color: rgba(52, 48, 105, 0.123);
  padding: 10px 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.newsletter-box {
  justify-content: center;
  display: flex;
  justify-content: space-evenly;
}

.newsletter-box form {
  justify-content: center;
  display: flex;
  justify-content: space-evenly;
  min-height: 65px;
}

.place-for-email,
.place-for-name,
.btn-subscribe {
  border: none;
  outline: none;
}

.place-for-email {
  width: 260px;
  padding: 0 10px;
  height: 40px;
}

.btn-subscribe {
  margin-left: 10px;
  background: #16326e;
  color: white;
  padding: 0 10px;
  cursor: pointer;
  height: 40px;
}

.btn-subscribe:hover {
  background: #1a49b1;
}

.text-news {
  color: black;
  font-size: 20px;
  margin-right: 30px;
  margin-top: 5px;
}

.place-for-name {
  width: 260px;
  padding: 0 10px;
  margin-right: 30px;
  height: 40px;
}

.text-up-news {
  color: black;
  font-size: 30px;
  margin: 0 0 20px;
}

@media (max-width: 768px) {
  .place-for-name {
    margin-bottom: 5px;
    margin-right: 0px;
  }

  .place-for-email {
    margin-bottom: 10px;
  }

  .btn-subscribe {
    margin-left: 0px;
  }

  .newsletter-box form {
    flex-direction: column;
  }

  .newsletter-box form>div {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

@media (min-width: 769px) {
  .termsfeed-com---nb-interstitial {
    top: 64vh !important;
  }
}

.termsfeed-com---nb .cc-nb-main-container {
  padding: 2rem !important;
}

.framed .intro {
  display: none;
}
.framed .menuIntro {
  height: 10vh !important;
}
.framed #particles-js {
  top: initial;
}

.withBook .intro {
  display: none;
}

.withBook .menuIntro {
  height: 10vh;
  background-image: none;
}

.withBook #particles-js {
  top: initial;
}

.mb h1 {
  font-size: 16px;
}

.navbar {
  width: 100%;
}

.cont-menu {
  align-items: center;
  display: flex;
  width: 100%;
}

.cont-footer {
  align-items: center;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.cont-sub {
  align-items: center;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.container-menu {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 10px;
  background-color: rgba(71, 80, 75, 0.5);
  border-bottom: 1px solid rgba(255, 255, 255, 0.151);
}

.container-footer {
  display: flex;
  justify-content: center;
  align-items: center;
}

.container-list {
  display: flex;
  justify-content: center;
  align-items: center;
} 

.container-post {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media all and (min-width: 1080px) {
  .cont-menu, .cont-footer, .cont-sub, .cont-list {
    max-width: 1080px;
  }
}

@media all and (min-width: 960px) and (max-width: 1080px) {
  .cont-menu, .cont-footer, .cont-sub, .cont-list {
    max-width: 960px;
  }
}

@media all and (min-width: 768px) and (max-width: 960px) {
  .cont-menu, .cont-footer, .cont-sub, .cont-list {
    max-width: 768px;
  }
}

@media all and (min-width: 640px) and (max-width: 768px) {
  .cont-menu, .cont-footer, .cont-sub, .cont-list {
    max-width: 640px;
  }
}

@media all and (min-width: 0px) and (max-width: 640px) {
  .cont-post, .cont-sub {
    padding: 0px 2rem;
  }
}

